body{
	font-size: 16px;
	color: #3A4744;
}
img{
	max-width: 100%;
	height: auto;
}
header{
	border-top: 10px solid #7F6B61 ;
	padding-top: 24px;
	background: #F4F4F4;
	padding-bottom: 48px;
}

header h1{
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 2rem;;
}

header p{
	font-size: 24px;
	margin-bottom: 1rem;
}

header a.btn.btn-primary{
	background-color: #7F6B61;
	border: none ;
	padding: 12px 20px;
	font-size: 16px;
	border-radius: 50px;
}

header a.btn.btn-primary.outlined{
	border: 1px solid  #7F6B61;
	background: none ;
	color: #7F6B61;
}

header #perfil_insta{
	margin-right: 6px;
	max-width:22px;
}

#servicos{
	padding: 48px 0;
	background: #EEEFE8;
}

#servicos h2 {
	color: #7F6B61;
	font-size: 36px;
	font-weight: 700;
	text-align: center;
}

#servicos ul{
	margin:0;
	padding: 36px 0 0;
	list-style: none;
	display: flex;
}

#servicos ul li{
	padding: 0 8px;
	text-align: center;
	width: 20%;
}

#servicos ul li span{
	display: inline-block;
	width: 80px;
	height: 80px;
}

#missao{
	padding: 48px 0;
	background: #7F6B61;
	position: relative;
}

#missao::after{
	width: calc(50% - 16px);
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	content: '';
	background: url('../img/office.jpg') no-repeat top left;
	background-size: cover;
}

#missao h2 {
	color: #EEEFE8;
	font-size: 36px;
	font-weight: 700;
	text-align: center;
}

#missao p {
	color: #EEEFE8;
	margin-bottom: 1.5em;
}

#missao a.btn.btn-primary{
	color: #7F6B61;
	background: #EEEFE8;
	border: none ;
	padding: 12px 20px;
	font-size: 16px;
	border-radius: 50px;
}

footer{
	padding: 12px 0;
	background: #3A4744;
	text-align: center;
}

footer p,
footer span{
	font-size: 12px;
	color: #fff;
	margin:0;
}

footer span{
	font-size: 10px;
}

@media (max-width: 991px) {
	header{
		text-align: center;
	}

	header img{
		margin-bottom: 32px;
	}

	header #perfil_insta{
		margin-right: 0;
	}

	#missao {
		background: rgb(42 25 16 / 68%);
	}
	#missao::after{
		width: 100%;
		z-index: -1;
	}

	#missao .container{
		z-index: 1000;
	}
}

@media (max-width: 766px) {
	#servicos ul{
		display: block;
	}
	#servicos ul li{
		width: 100%;
		margin-bottom: 36px;
	}
}